## deps 0.1.2

=== DESCRIPTION ===
Package: deps
Type: Package
Title: Dependency Management with 'roxygen'-Style Comments
Version: 0.1.2
Date: 2023-03-23
Authors@R: c(
  person(given = "Peter",
    family = "Solymos",
    comment = c(ORCID = "0000-0001-7337-1740"),
    role = c("aut", "cre"),
    email = "peter@analythium.io"),
  person(given = "Analythium Solutions Inc.",
    role = c("cph", "fnd")))
Description: Manage your source code dependencies
  by decorating your existing R code with special,
  'roxygen'-style comments.
License: MIT + file LICENSE
LazyLoad: yes
Imports: renv, jsonlite, remotes
RoxygenNote: 7.2.1
Encoding: UTF-8
BugReports: https://github.com/analythium/deps/issues
URL: https://github.com/analythium/deps
Language: en-US
NeedsCompilation: no
Packaged: 2023-03-24 03:21:05 UTC; Peter
Author: Peter Solymos [aut, cre] (<https://orcid.org/0000-0001-7337-1740>),
  Analythium Solutions Inc. [cph, fnd]
Maintainer: Peter Solymos <peter@analythium.io>
Repository: CRAN
Date/Publication: 2023-03-24 16:40:05 UTC
