## deps 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: deps
 Type: Package
 Title: Dependency Management with 'roxygen'-Style Comments
-Version: 0.1.2
-Date: 2023-03-23
+Version: 0.2.0
+Date: 2023-06-26
 Authors@R: c(
   person(given = "Peter",
     family = "Solymos",
@@ -17,15 +17,15 @@
 License: MIT + file LICENSE
 LazyLoad: yes
 Imports: renv, jsonlite, remotes
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 BugReports: https://github.com/analythium/deps/issues
 URL: https://github.com/analythium/deps
 Language: en-US
 NeedsCompilation: no
-Packaged: 2023-03-24 03:21:05 UTC; Peter
+Packaged: 2023-06-27 04:03:09 UTC; Peter
 Author: Peter Solymos [aut, cre] (<https://orcid.org/0000-0001-7337-1740>),
   Analythium Solutions Inc. [cph, fnd]
 Maintainer: Peter Solymos <peter@analythium.io>
 Repository: CRAN
-Date/Publication: 2023-03-24 16:40:05 UTC
+Date/Publication: 2023-06-27 05:30:02 UTC
