## deps 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: deps
 Type: Package
 Title: Dependency Management with 'roxygen'-Style Comments
-Version: 0.4.0
+Version: 0.4.1
 Authors@R: c(
   person(given = "Peter",
     family = "Solymos",
@@ -16,16 +16,17 @@
 License: MIT + file LICENSE
 LazyLoad: yes
 Imports: renv, jsonlite, remotes
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.3
 Encoding: UTF-8
 BugReports: https://github.com/analythium/deps/issues
 URL: https://hub.analythium.io/deps/,
         https://github.com/analythium/deps
 Language: en-US
 NeedsCompilation: no
-Packaged: 2024-07-07 14:44:32 UTC; Peter
-Author: Peter Solymos [aut, cre] (<https://orcid.org/0000-0001-7337-1740>),
+Packaged: 2026-01-08 10:29:02 UTC; Peter
+Author: Peter Solymos [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-7337-1740>),
   Analythium Solutions Inc. [cph, fnd]
 Maintainer: Peter Solymos <peter@analythium.io>
 Repository: CRAN
-Date/Publication: 2024-07-07 15:00:02 UTC
+Date/Publication: 2026-01-08 14:30:08 UTC
