## deps 0.13

=== debian/changelog ===
deps (0.13-4.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to short DH

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
    + debian/rules: Drop --fail-missing argument, now the default.
  * Set debhelper-compat version in Build-Depends.
  * Changed vcs type from git to Git based on URL.
  * Fix field name case in debian/control (Vcs-browser => Vcs-Browser).

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Aug 2025 12:23:45 +0200

deps (0.13-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1043091).

 -- Bastian Germann <bage@debian.org>  Thu, 27 Jun 2024 20:23:53 +0000

deps (0.13-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999186).

 -- Marcos Talau <talau@debian.org>  Wed, 02 Nov 2022 17:52:37 -0300

deps (0.13-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:22:35 +0100

deps (0.13-4) unstable; urgency=medium

  * Stop using symlinks for doc dir (still unclear why the code removed
    here was not honored before -3) (Closes: #910219).
  * Add Vcs-* fields.

 -- Yann Dirson <dirson@debian.org>  Sun, 02 Dec 2018 20:46:46 +0100

deps (0.13-3) unstable; urgency=medium

  * Stop shipping tulip renderer, of limited usefulness and constantly
    pulling us out of testing.
  * Switch from dh_movefiles to dh_install.

 -- Yann Dirson <dirson@debian.org>  Sun, 01 Apr 2018 18:48:03 +0200

deps (0.13-2) unstable; urgency=medium

  * Acknowledge NMU.
  * Switch to debhelper v9 (Closes: #817426).
  * Get rid of graph-includes transitional package, getting rid of typo
    at the same time (Closes: #363624, #701092).
  * Point to text of GPL-2 instead of versionless one (lintian).
  * Don't ignore "make distclean" errors with "-"prefix (lintian).
  * Use dh_prep instead of dh_clean -k.

 -- Yann Dirson <dirson@debian.org>  Sun, 19 Jun 2016 18:18:41 +0200

deps (0.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove /usr/lib/perl5 (closes: #467648)

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 12:30:45 +0100

deps (0.13-1) unstable; urgency=low

  * New upstream release, package name change.
  * Switch to multi-binary packaging.

 -- Yann Dirson <dirson@debian.org>  Thu,  9 Feb 2006 19:34:38 +0100

graph-includes (0.11-1) unstable; urgency=low

  * The "take down the steam" release.
  * New upstream release.
  * Fixed "upsteam" typo all over this changelog :)

 -- Yann Dirson <dirson@debian.org>  Wed,  7 Dec 2005 23:01:30 +0100

graph-includes (0.10-1) unstable; urgency=low

  * New upstream release.
  * Suggest tulip, now supported as an alternative to dot.
  * Run "make distclean" again if it fails, which is necessary because in
    some obscure cases it causes the Makefile to be regenerated (sic).
  * Bumped Standards-Version to 3.6.2 (no change).

 -- Yann Dirson <dirson@debian.org>  Tue, 29 Nov 2005 23:20:54 +0100

graph-includes (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Tue,  7 Jun 2005 22:10:54 +0200

graph-includes (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Thu, 26 May 2005 00:34:36 +0200

graph-includes (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Tue, 10 May 2005 23:30:04 +0200

graph-includes (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Tue, 26 Apr 2005 23:35:02 +0200

graph-includes (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Wed, 20 Apr 2005 00:26:35 +0200

graph-includes (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Mon, 18 Apr 2005 22:52:28 +0200

graph-includes (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Thu, 14 Apr 2005 21:39:02 +0200

graph-includes (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Fri,  1 Apr 2005 20:59:14 +0200

graph-includes (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Yann Dirson <dirson@debian.org>  Mon, 28 Mar 2005 21:14:37 +0200
