=== debian/control ===
Source: deps
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl (>= 5.6.0)
Maintainer: Yann Dirson <dirson@debian.org>
Standards-Version: 3.6.2
Vcs-Git: https://salsa.debian.org/debian/deps.git
Vcs-Browser: https://salsa.debian.org/debian/deps

Package: libdeps-perl
Architecture: all
Depends: libset-object-perl, ${perl:Depends}, ${misc:Depends}
Recommends: libdeps-renderer-dot-perl | libdeps-renderer
Replaces: graph-includes (<< 0.12)
Conflicts: graph-includes (<< 0.12)
Description: Dependency Extraction and Processing System
 Toolkit to extract internal dependencies from a project, manipulate
 the dependency graph in arbitrary ways, and produce graphs to help in
 managing your project, including locating abusive #includes.
 .
 It aims to be fully generic and pluggable, but is still under
 development.  However, several aspects are already possible to
 customize.  Eg, you can provide your own graph transformations,
 styling rules, and graph renderers.

Package: libdeps-renderer-dot-perl
Architecture: all
Depends: libdeps-perl, graphviz, ${perl:Depends}, ${misc:Depends}
Enhances: libdeps-perl
Provides: libdeps-renderer
Replaces: graph-includes (<< 0.12)
Conflicts: graph-includes (<< 0.12)
Description: DEPS renderer plugin using GraphViz/dot
 Graphviz output support for the Dependency Extraction and Processing
 System.  Highly recommended.

Package: deps-tools-cli
Architecture: all
Depends: libdeps-perl, libdeps-renderer-dot-perl | libdeps-renderer, ${perl:Depends}, ${misc:Depends}
Replaces: graph-includes (<< 0.12)
Conflicts: graph-includes (<< 0.12)
Description: DEPS command-line tools
 Currently only contains the limited "graph-includes" tool.
 .
 Graph-includes creates a graph of dependencies between source-files
 and/or groups of source-files, with an emphasis on getting readable
 and usable graphs even for large projects.
 .
 Usability of the dependency graphs are currently improved by:
  - customizable grouping of several source files into a single node
  - transitive reduction of the graph
 .
 It currently supports graphing the C/C++ #include relationship, using
 graphviz by default.
