=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	rm -f debian/*/usr/share/perl5/graphincludes/renderer/tulip.pm
